<template>
  <div>
    <section class="columns slide mini-bulle-droite big-bulle-gauche">
      <img
        class="pos3"
        width="600"
        src="/nouveaute/evol20210804/participer-slide1.jpg"
        alt="presentation visualiser groupes"
      />
      <article class="column ">
        <b-button class="mt-close-passer is-size-8 " native-type="button" @click="$emit('close')">
          Passer
        </b-button>
        <br /><br /><br /><br /><br />
        <label class="label">nouveauté</label><br />
        <h1>
          Désormais, vous pouvez<br />
          <b> visualiser les activités <br />de vos groupes </b>
          depuis <br />l'agenda pour simplifier <br />la gestion des participants.
        </h1>
        <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
          découvrir
        </b-button>
        <br />
        <br />
      </article>
    </section>
  </div>
</template>

<script>
export default {
  name: 'MtParticiperSlide1',
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
.slide {
  align-items: center;
}
.grid-message {
  display: grid;
  grid-template-columns: repeat(4, 1fr) repeat(4, 0.5fr) 2fr;
  grid-template-rows: 0.2fr repeat(3, 1fr);
  margin: 2rem 2rem 4rem;
}
.pos1 {
  grid-row: 2;
  grid-column: 2 / 8;
}
.pos2 {
  grid-row: 3;
  grid-column: 1 / 5;
}
.pos3 {
  grid-row: 1 / -1;
  align-self: center;
  grid-column: 5 / -1;
  justify-self: flex-end;
}
.pos4 {
  grid-row: 3;
  grid-column: 6;
  color: #51f0b0;
  align-self: center;
}
.column {
  position: relative;
}
@media screen and (max-width: 768px) {
  .grid-message {
    display: none;
  }
}
.mt-close-passer {
  position: absolute;
  top: -110px;
  right: 1rem;
  border-style: none;
  background-color: transparent;
  cursor: pointer;
  color: $primary;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 600;
  z-index: 10;
}
</style>
